# 本地环境
NODE_ENV = development

# 标题
VITE_TITLE = Snowy

# 接口地址
VITE_API_BASEURL = http://115.238.57.190:82

# 洗消接口地址
WASH_API_BASEURL = http://192.168.1.8:8015

# 本地端口
VITE_PORT = 81

# 开启设置抽屉
VITE_SET_DRAWER = true
